@charset "utf-8";
@media screen and (min-width: 850px) {
	#main_visual{
		height: 280px;
		position: relative;
	}
	.main_title_01{
		height: fit-content;
		font-size: 300%;
		padding: 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}

	main{
		width: 95%;
		max-width: 1100px;
		margin: 0 auto;
	}

	.contents_title{
		font-size: 200%;
		margin-bottom: 20px;
	}

	.flex-box{
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 30px;
	}
	.flex-box .photo{
		width: 40%;
		margin-top: 0;
	}
	.flex-box .pink{
		width: 58%;
		font-size: 100%;
		letter-spacing: 1px;
		line-height: 1.7;
	}
	.flex-box .pink span{
		font-size: 120%;
	}

	.blue,
	.red{
		font-size: 200%;
	}
	.ta_menu td,
	.ta_menu{
		font-size: 116%;
		padding: 10px 15px;
	}

	.flex-box .back{
		width: 45%;
		margin-bottom: 20px;
	}
	.flex-box .yajirusi{
		height: fit-content;
		margin: auto;
		transform: rotate(-90deg);
		padding: 0;
	}
	.flex-box .yajirusi:last-of-type{
		opacity: 0;
	}
	.esute_text{
		font-size: 108%;
		letter-spacing: 1px;
		line-height: 1.7;
	}

	.list{
		text-align: center;
		font-size: 116%;
		letter-spacing: 1px;
	}
}